#rt-mainbody .rt-block {padding: -15px;}

#rt-main .rt-block {padding: -15px;}

#.rt-mainbody-surround {padding-top:-20px!important;}

body .layout-slideshow .sprocket-features-title {background: none; color: rgba(40, 23, 78, 20);}

body .layout-slideshow .sprocket-features-desc {background: none; color: rgba(40, 23, 78, 20);}

.sprocket-mosaic .sprocket-mosaic-item .sprocket-mosaic-head {border-bottom: 0px solid #E0E0E0;}

/* fix homepage module heights */
           div.height-350 div.rt-block {height: 350px;} 
           div.height-300 div.rt-block {height: 300px;}
           div.height-250 div.rt-block {height: 250px;} 
           div.height-200 div.rt-block {height: 200px;} 
           div.height-150 div.rt-block {height: 150px;} 
           
           
.rt-social-buttons .rt-linkedin-btn:hover {background: #0073B2;}          




